html {
	height: 100%;
}

body {
	padding: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #e0e0e0;
	height: 100%;
	color: #3f3f3f;
	text-shadow: 0px 0px 2px #e2e2e2;
	font-family: "Lucida Grande", sans-serif;
}

#maincontainer {
	background-color: white;
	min-height: 100%;
	background-image: url(/images/shadowback.jpg);
	background-repeat: repeat-y;
	padding-top: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	margin-top: 0px;
	width: 900px;
}

#headercontainer {
	z-index: 500;
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px;
	width: 900px;
	background-color: white;
	background-image: url(/images/shadowback.jpg);
}

#navigationcontainer {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 40px;
	margin-top: 0px;
	text-align: right;
	float: right;
	width: 600px;
	padding: 0px;
}

#navigationcontainer ul {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#navigationcontainer ul li {
	height: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

#navigationcontainer ul li img {
	border-style: none;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}

#footer {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 40px;
	background-image: url(/images/bottomseparator.jpg);
	background-repeat: no-repeat;
	margin-left: 50px;
	margin-bottom: 0px;
	margin-right: 50px;
	margin-top: 30px;
	line-height: 150%;
	font-size: small;
	color: #7f7f7f;
	height: 100px;
	text-align: center;
	clear: both;
}

.verticaldivspacer {
	height: 20px;
	clear: both;
}

#logocontainer {
	margin-left: 40px;
	float: left;
	width: 210px;
	height: 64px;
	background-image: url(/images/sitelogo/btheaderlogo.jpg);
	background-repeat: no-repeat;
}

p {
	color: #3f3f3f;
	padding-top: 0px;
	margin-top: 0px;
}

a:link {
	text-decoration: none;
	color: #3d6fff;
}

a:visited {
	text-decoration: none;
	color: #3d6fff;
}

a:hover {
	text-decoration: underline;
	color: #3b50ff;
}

a:active {
	text-decoration: underline;
	color: #0001ff;
}

a.outlink {
	padding-right: 11px;
	background-position: right;
	background-repeat: no-repeat;
	background-image: url(../images/generalicons/outlink.jpg);
}

#pagecontents {
	padding-top: 20px;
	margin-right: 50px;
	margin-left: 50px;
	width: 800px;
	margin-bottom: 10px;
	margin-top: 0px;
	clear: both;
}

#frontpagecontents {
	margin-top: 0px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.pressrelease {
	font-family: Courier New, Courier, mono;
	color: #000000;
}

.pressrelease p {
	padding-top: 12px;
	padding-left: 20px;
}

#roundedbox {
	background-color: #f7f7f7;
}

.roundboxheader {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 3px;
	top: -30px;
	position: relative;
	text-align: left;
	font: small-caps 800 medium 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #3f3f3f;
	border-bottom-style: none;
	margin-left: 3px;
	padding-top: 0;
}

.rtop,.rbottom {
	display: block;
}

.rtop *,.rbottom * {
	display: block;
	height: 1px;
	overflow: hidden;
}

.r1 { 
	margin: 0 5px; 
}

.r2 { 
	margin: 0 3px; 
}
	
.r3 { 
	margin: 0 2px;
}

.r4 { 
	margin: 0 1px;
	height: 2px;
}

.rs1 {
	margin: 0 2px;
}

.rs2 {
	margin: 0 1px;
}

#notfound {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}

#notfound h1 {
	padding-top: 50px;
	color: #3f3f3f;
	text-shadow: 0px 2px 4px #b2b2b2;
	font-size: 28pt;
	font-weight: bold;
}

#notfound p {
	padding-top: 10px;
	font-style: italic;
	padding-right: 10px;
	padding-left: 10px;
	font-size: large;
	color: #3f3f3f;
}

#navtablecontainer {
	float: left;
	width: 300px;
}

#navtablecontainer table {
	border-spacing: 0px 0px;
	border-collapse: collapse;
	width: 300px;
}

.navtablecontainer-headerrow {
	padding-bottom: 4px;
	font-family: "Lucida Grande";
	font-size: x-large;
	text-shadow: 0px 2px 5px black;
	color: white;
	font-weight: bold;
	background-image: url(/images/navtable/navtable-top.jpg);
	background-repeat: no-repeat;
	height: 52px;
	width: 300px;
}

.navtablecontainer-bodyrow {
	font-family: Helvetica;
	font-weight: bold;
	font-size: small;
	height: 28px;
	width: 300px;
	background-repeat: repeat-y;
	background-image: url(/images/navtable/navtable-section.jpg);
}

.navtablecontainer-bodyrow td {
	text-shadow: 0px 2px 2px black;
	padding-right: 35px;
	padding-left: 35px;
}

.navtablecontainer-footerrow {
	font-weight: bold;
	text-shadow: 0px 0px 1px black;
	color: white;
	text-align: center;
	font-size: x-small;
	background-repeat: no-repeat;
	background-image: url(/images/navtable/navtable-bottom.jpg);
	height: 51px;
	width: 300px;
}

.navtablecontainer-footerrow p {
	padding-top: 4px;
	height: 51px;
	width: 300px;
	text-align: center;
}

.leftcolumn {
	padding-right: 20px;
	float: left;
	border-right-color: #bfbfbf;
	border-right-width: 1px;
	border-right-style: solid;
	margin-right: 10px;
	margin-left: 10px;
	width: 350px;
}

.rightcolumn {
	float: left;
	padding-left: 10px;
	margin-right: 0px;
	margin-left: 10px;
	width: 350px;
}

h1 {
	font-family: Verdana, sans-serif;
}

h2 {
	font-size: large;
	padding-bottom: 0px;
	margin-bottom: 8px;
	font-family: Verdana, sans-serif;
}

h3 {
	font-family: Verdana, sans-serif;
}

img {
	border-style: none;
	border-width: 0px;
}

.contactinfo {
	font-size: medium;
	font-family: monospace;
}

.cleardiv {
	clear: both;
}

.mutedtext {
	font-style: italic;
	color: #7f7f7f;
	font-size: small;
}

.centeredautowidthbox {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}

.mono {
	font-family: monospace;
}

.columnrow {
	width: 100%;
}

.tricolumn-normal {
	min-height: 100%;
	padding-left: 5px;
	margin-left: 5px;
	padding-right: 5px;
	height: 100%;
	float: left;
	border-right-style: solid;
	border-right-color: #bfbfbf;
	border-right-width: 1px;
	width: 250px;
}

.tricolumn-last {
	min-height: 100%;
	padding-left: 5px;
	margin-left: 5px;
	height: 100%;
	float: left;
	width: 250px;
	clear: none;
}

.notoph {
	margin-bottom: 15px;
	margin-top: 0px;
}

form {
	width: auto;
	border-style: none;
	border-width: 0;
}

form legend {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
}

form fieldset p {
	padding-left: 5px;
	padding-right: 5px;
}

form label {
	font-size: small;
	font-weight: bold;
}

form img {
	border-style: none;
	border-width: 0;
}

#productadbox {
	width: 400px;
	height: 100px;
}